/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Control Nav */
.flex-control-nav {width: 60%; position: absolute; /* left: 25%; */ bottom: 21px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {width: 22px; height: 21px; display: block; cursor: pointer;background: url(../images/dots.png) center top no-repeat;font-size: 0;}
.flex-control-paging li a:hover { background: url(../images/dots.png) center bottom no-repeat; }
.flex-control-paging li a.flex-active { background: url(../images/dots.png) center bottom no-repeat; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media (max-width: 480px) {
	.flex-control-nav {
		width: 100%;
	}
	.banner-content p{
		text-align: center !important;
		padding-right: 0px !important;
		padding-bottom: 10px !important;
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
	.banner-content h2 {
		text-align: center !important;
		font-size: 40px !important;
	}
	
	.banner-content {
		padding: 25px 0px !important;
	}
	
	.banner-content {
		min-height: 185px;
	}
	
	.flex-control-nav {
		bottom: 18px;
	}
}